» Ubuntu » パッケージ

Error

two or more packages specified (modem-cmd oneiric)